html,
body {
  height: 100vh;
  width: 100vw;
  position: fixed;
  overflow: hidden;
}

body {
  min-height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;
}

html {
  height: -webkit-fill-available;
}

body {
  touch-action: pan-x pan-y;
}

video {
  aspect-ratio: 1920/1356;
}
* {
  -webkit-tap-highlight-color: transparent;
}

.preloader {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2022;
  transition: all 0.4s;
  opacity: 1;
  pointer-events: none;
}

.preloader.off {
  opacity: 0;
}

.preloader svg {
  width: 3.2vw;
  animation: spin 2s linear infinite;
  transform-origin: 50% 50%;
  opacity: 0.75;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg) translate(-50%, -50%);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg) translate(-50%, -50%);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg) translate(-50%, -50%);
    transform: rotate(360deg) translate(-50%, -50%);
  }
}

*:not(input) {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.main {
  z-index: 9;
}

.page {
  transform: translate(0px 0px);
}

.intro-sky {
  transform: translateZ(1px);
}

.intro {
  transform: translateZ(2px);
}

.content-mobile,
.section-hover,
.intro,
.svg-close,
.arrow,
.hide {
  pointer-events: none;
}

.content-title {
  text-transform: initial;
}

.section-launch {
  overflow-y: scroll;
}

.btn-zoom,
.section-legals,
.section-launch,
.content,
.content-left,
.content-form {
  backdrop-filter: blur(5px);
}

.form-title > div,
.launch-title,
.content-title {
  background: linear-gradient(to right, #fb3650 10%, #00b3c4 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.kpi-main {
  background: linear-gradient(to right, #fb3650 0%, #00b3c4 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gotm-step .content-title {
  margin-bottom: 0.5vw;
}

#main-canvas {
  height: 100vh;
  width: 100vw;
}

#main-canvas.hover {
  cursor: pointer;
}

.btn-manifesto:hover .btn-manifesto-deco {
  background-color: #333333;
}

.content-mobile.open,
.content-form.open,
.content-left.open,
.content.open {
  transition-delay: 0.5s;
}

.btn-sound.active .sound-close {
  opacity: 0;
}

.btn-sound.active svg {
  transform: translateX(25%);
}

.sound-close,
.btn-sound svg {
  transition: all 0.5s;
}

.pointarea {
  opacity: 0;
  transition: opacity 1000ms ease-in-out;
}

.pointarea.ready {
  opacity: 1;
}

.point {
  position: absolute;
  width: 38px;
  height: 38px;
  cursor: pointer;
  transition: transform 1000ms ease-in-out, -webkit-transform 1000ms ease-in-out;
  transform: translateX(-50%);
}

.point:after {
  z-index: 1;
  position: absolute;
  content: "";
  width: 38px;
  height: 38px;
  /*transform: translateX(-50%);*/
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='38px' height='38px' viewBox='0 0 38 38' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Map_Bouton2c' transform='translate(-1207.000000, -161.000000)'%3E%3Cg id='Group-Copy-20' transform='translate(1208.000000, 162.000000)'%3E%3Cpath d='M18,36 C27.9419097,36 36,27.9419097 36,18 C36,8.05809031 27.9419097,0 18,0 C8.05809031,0 0,8.05809031 0,18 C0,27.9419097 8.05809031,36 18,36' id='Fill-4192-Copy' stroke='%23FFFFFF' stroke-dasharray='2'%3E%3C/path%3E%3Cpath d='M18,20 C19.1046566,20 20,19.1046566 20,18 C20,16.8953434 19.1046566,16 18,16 C16.8953434,16 16,16.8953434 16,18 C16,19.1046566 16.8953434,20 18,20' id='Fill-4192-Copy' fill='%23FFFFFF'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  transition: transform 0.8s ease;
}

.point.up:after {
  transform: scale(0.5);
}

.point.seen:after,
.point.active:after,
.point:hover:after {
  transform: scale(0.7);
  transition: all 0.4s ease;
}

.goto .point:not(.active):after {
  opacity: 0.5;
}

.hover-info {
  z-index: 2;
  margin-left: 19px;
}

.hover-info:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 8px;
  bottom: 0;
  transform: translateY(100%);
  background-image: url("data:image/svg+xml,%3Csvg width='24px' height='8px' viewBox='0 0 24 8' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' fill-opacity='0.7' opacity='0.9'%3E%3Cpolygon id='Rectangle-Copy-3' fill='%23000000' points='0 0 24 0 12 8'%3E%3C/polygon%3E%3C/g%3E%3C/svg%3E");
}

.hover-text {
  transition: all 0.8s ease;
}

.hide .hover-text {
  opacity: 0;
  transform: translateY(50%);
}

.map.full {
  transition: none;
}

.map.drag {
  cursor: grab;
}

.map:not(.full).draggin {
  transition: none;
  cursor: grabbing;
}

.paragraph p {
  margin-bottom: 1vw;
}

.legals-page {
  overflow-y: scroll;
}

.legals-page::-webkit-scrollbar {
  width: 0;
}

.cta:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0%;
  height: 1px;
  background-color: #fb3650;
  transition: all 1000ms ease;
  opacity: 0;
}

.cta:hover:after {
  width: 100%;
  opacity: 1;
}

input.cta {
  padding: 1.2vw 1.5vw 0.9vw;
}

.paragraph strong {
  margin-top: 1vw;
  margin-bottom: 1vw;
  color: #fb3650;
  font-size: 0.8vw;
  line-height: 2vw;
  text-transform: uppercase;
}

.kpi-block.hide {
  display: none;
}

.kpi-wrapper {
  margin-bottom: 1vw;
}

/*
.launch-text {
    margin-bottom: 3vw;
}
*/

.arrow-red {
  margin-top: -0.1vw;
}

.icon-download {
  margin-top: -0.2vw;
}

.form-step {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  color: white;
  padding: 2vw;
  padding-top: 6vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transition: all 0.4s ease;
  height: 100%;
  overflow-y: auto;
}

.form-step textarea {
  width: 100%;
  height: 6vw;
  background: transparent;
  font-size: 0.8vw;
  padding: 0.5vw 1vw;
  color: #adb2b3;
  line-height: 1.15vw;
  -webkit-appearance: none;
}

.form-step textarea::-webkit-scrollbar,
.form-step::-webkit-scrollbar {
  width: 0;
}

.form-step textarea:focus {
  outline: none;
}

.form-step2 p {
  margin: 1vw 0 2vw;
}

.form-step1 {
  align-items: center;
}

.content-form.open .form-step.active {
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s 0.4s ease;
}

.form-step input {
  background: transparent;
}

.form-step input[type="email"],
.form-step input[type="text"] {
  background: transparent;
  outline: none;
  border: none;
  border-bottom: 1px solid #ffffff40;
  line-height: 2vw;
  font-size: 1vw;
  font-weight: 300;
  color: #ffffff70;
  margin-bottom: 1vw;
  width: 100%;
  transition: all 0.4s ease;
  border-radius: none;
}

.form-step input[type="email"]:hover,
.form-step input[type="text"]:hover,
.form-step input[type="email"]:focus,
.form-step input[type="text"]:focus {
  border-bottom: 1px solid #ffffff;
}

.wpcf7-list-item-label {
  font-weight: 300;
  opacity: 0.7;
}

.wpcf7-list-item {
  margin: 0 !important;
}

.form-step span {
  width: 100%;
}

.wpcf7-not-valid-tip {
  color: #fb3650 !important;
  font-size: 0.8vw !important;
  transform: translateY(-0.5vw);
}

.form-step .line label span {
  color: #fb3650 !important;
  margin-left: 0.2vw;
}

.form-step a {
  color: white;
  transition: all 0.4s ease;
}

.form-step a:hover {
  color: #fb3650;
}

.mandatory {
  opacity: 0.25;
  font-size: 0.8vw;
}

label {
  display: block;
  margin-bottom: 0;
  font-weight: 400;
  font-size: 0.8vw;
  line-height: 1vw;
}

.wpcf7-list-item-label {
  font-size: 0.8vw;
  line-height: 1vw;
}

.line label {
  transform: translateY(100%);
  transition: all 0.4s ease;
}

.line label.up {
  transform: translateY(0%);
}

.wpcf7-spinner,
.wpcf7-response-output {
  display: none !important;
}

.content-nav {
  z-index: 100;
}

#cookie-law-info-bar {
  font-size: 13px;
  background-color: rgb(0 0 0 / 95%) !important;
  box-shadow: none !important;
  backdrop-filter: blur(5px);
}

.cli-style-v2,
.cli-plugin-button,
.cli-plugin-button:visited,
.medium.cli-plugin-button,
.medium.cli-plugin-button:visited {
  font-size: 0.8vw !important;
}

.cli-plugin-button,
#cookie-law-info-bar button {
  /* font-size: 13px !important*/
}

#cookie-law-info-bar a {
  color: white;
}

@-webkit-keyframes autofill {
  0%,
  100% {
    color: #666;
    background: transparent !important;
  }
}

input:-webkit-autofill {
  -webkit-animation-delay: 1s;
  /* Safari support - any positive time runs instantly */
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
  background-color: #fb3650 !important;
}

/* cehckbox */

/* Customize the label (the container) */
.ckbox {
  display: block;
  position: relative;
  /*padding-left: 2vw;*/
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ckbox label {
  padding-left: 2vw;
  cursor: pointer;
}

.ckbox input {
  position: absolute;
  cursor: pointer;
  height: 0;
  width: 0;
}

.ckbox:before {
  content: "";
  width: 1vw;
  height: 1vw;
  border: 1px solid grey;
  position: absolute;
  left: 0;
  top: 0.4vw;
  transition: all 0.4s ease;
  pointer-events: none;
}

.ckbox:hover:before {
  border: 1px solid white;
  pointer-events: none;
}

.ckbox input:before {
  content: "";
  width: 0.5vw;
  height: 0.5vw;
  position: absolute;
  left: -1.76vw;
  top: 0.46vw;
  z-index: 1;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  opacity: 0;
  transition: all 0.4s ease;
  pointer-events: none;
}

.ckbox input:checked:before {
  opacity: 1;
}

.optin1 .wpcf7-not-valid-tip {
  margin-left: 2vw;
  margin-top: 0.5vw;
}

.wpcf7-list-item-label,
.optin1,
.optin2 {
  cursor: pointer;
}

.content-form {
  pointer-events: none;
}

.content-form.open {
  pointer-events: auto;
}

.form-step .content-title {
  text-transform: uppercase;
}

.hover-text {
  opacity: 1;
}

.footer-link {
  cursor: pointer;
}
.card-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 100%;
  padding: 0 16px;
  box-sizing: border-box;
  float: left;
}
.card-wrapper {
  overflow-x: auto;
  width: 100%;
  min-height: 325px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.card-wrapper::-webkit-scrollbar {
  display: none;
}
.card {
  width: 230px;
  height: 307px;
  margin: 16px 24px;
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  position: relative;
  padding: 16px;
  color: white;
  text-decoration: none;
}

.card div {
  z-index: 2;
  font-size: 24px;
  color: #fff;
  font-weight: 100;
  font-size: 1rem;
  text-align: center;
  font-family: "Bureauveritas";
  padding: 1rem;
}

.card div span {
  font-size: 28px;
  font-weight: 700;
  font-family: "Bureauveritas extbdultracond";
  display: block;
  line-height: 26px;
  letter-spacing: -1.34px;
}
.card:hover {
  transform: translateY(-10px);
}
.card-map {
  border-bottom: solid 4.8px #e2435c;
}

.card-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.btn-zoom {
  position: fixed;
  right: 0px;
  z-index: 30;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 4vw;
  height: 4vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transition: background-color 400ms ease-in-out,
    -webkit-transform 1000ms ease-in-out;
  transition: background-color 400ms ease-in-out,
    -webkit-transform 1000ms ease-in-out;
  transition: transform 1000ms ease-in-out, background-color 400ms ease-in-out;
  transition: transform 1000ms ease-in-out, background-color 400ms ease-in-out,
    -webkit-transform 1000ms ease-in-out;
  cursor: pointer;
}

.btn-zoom:hover {
  background-color: #fb3650;
}

.btn-zoom.hide {
  transform: translateX(100%);
}

.btn-zoom-up {
  bottom: 8vw;
}

.btn-zoom-down {
  bottom: 4vw;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.btn-zoom::after {
  content: "";
  width: 1vw;
  height: 1px;
  background: white;
  position: absolute;
}

.btn-zoom-up::before {
  content: "";
  width: 1px;
  height: 1vw;
  background: white;
  position: absolute;
}

.turn-phone {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 202;
  background: rgba(0, 0, 0, 0.81);
  backdrop-filter: blur(5px);
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: none;
  pointer-events: none;
}

.turn-phone-img {
  width: 110px;
}

@media (orientation: landscape) and (max-height: 480px) {
  .turn-phone {
    display: flex;
  }
}

#wt-cli-accept-all-btn {
  margin-left: 9px;
}

.cli-bar-message {
  color: hsla(0, 0%, 100%, 0.7);
  font-size: 0.8vw;
  /*line-height: 1.25vw;*/
  font-weight: 400;
  letter-spacing: 0.05vw;
  width: 100% !important;
}

.intro-wrapper {
  color: white !important;
}

.content-mobile {
  display: none;
}

.cta div {
  white-space: nowrap;
  color: #fb3650;
}

@media (orientation: landscape) {
  .logo-overtitle {
    margin-bottom: 0.2vw;
    font-size: 0.7vw;
  }

  .logo-wrapper {
    width: 9vw;
    padding: 0 0.9vw;
    height: 9vw;
  }

  .logo {
    width: 100%;
    height: 70%;
    object-fit: contain;
  }
}

@media (orientation: portrait) {
  @media (min-width: 480px) {
    .logo-overtitle {
      font-size: 1.4vw;
    }
  }

  .logo-wrapper {
    width: 20vw;
    height: 21vw;
    padding: 0 2vw;
  }

  .logo {
    width: 100%;
    object-fit: contain;
    height: 70%;
  }

  .content-mobile {
    display: flex;
  }

  .content-right,
  .content-left {
    display: none;
  }

  .btn-zoom {
    width: 8vw;
    height: 8vw;
  }

  .btn-zoom-up {
    bottom: 16vw;
  }

  .btn-zoom-down {
    bottom: 8vw;
  }

  .btn-zoom::after {
    width: 2vw;
  }

  .btn-zoom-up::before {
    height: 2vw;
  }

  .btn-manifesto {
    height: 8vw;
    margin-right: 2vw;
    padding-right: 3vw;
    padding-left: 2vw;
  }

  .paragraph strong {
    margin-top: 2vw;
    margin-bottom: 2vw;
    color: #fb3650;
    font-size: 2vw;
    line-height: 4vw;
    text-transform: uppercase;
  }

  @media (min-width: 480px) {
    .paragraph strong {
      font-size: 3vw;
    }
  }

  .paragraph p {
    margin-bottom: 3vw;
  }

  .intro-sky {
    height: 175vh;
    margin-bottom: -25vh;
  }

  .form-step {
    padding: 26vw 9vw;
    width: 100%;
  }

  .form-step.form-step2 {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow-y: scroll;
    padding: 30vw 8vw 10vw;
  }

  .form-step.form-step3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .form-step3 .paragraph {
    padding: 1vw 4vw 5vw;
    padding-left: 0;
  }

  .wpcf7 {
    width: 100%;
  }
  .ckbox label{
    padding-left: 8vw;
  }
  label {
    font-size: 3.2vw;
    line-height: 5vw;
  }

  .form-step input[type="email"],
  .form-step input[type="text"] {
    line-height: 7vw;
    font-size: 4vw;
    -webkit-appearance: none !important;
    border-radius: 0px !important;
  }

  .form-step2 p {
    margin: 7vw 0 2vw;
  }

  .ckbox:before {
    width: 3vw;
    height: 3vw;
    top: 0.5vw;
  }

  .ckbox input:before {
    width: 1vw;
    height: 1vw;
    left: -7vw;
    top: 3.2vw;
  }

  .wpcf7-not-valid-tip {
    font-size: 3.2vw !important;
    transform: translateY(-0.8vw);
  }

  .optin1 .wpcf7-not-valid-tip {
    margin-left: 8vw;
    margin-top: 1.5vw;
  }

  .content-mobile.open,
  .content-mobile {
    height: 100%;
  }

  .content-wrapper {
    height: 55%;
  }

  .kpi-block {
    min-height: 10vw;
  }

  .kpi-main {
    font-size: 7vw;
    line-height: 7vw;
  }

  .kpi-wrapper {
    margin-bottom: 7vw;
  }

  .content-mobile .content-wrapper {
    /* padding: 15vw 10vw;*/
    background-color: rgba(0, 0, 0, 0.9);
  }

  .section-legals,
  .content-form {
    background-color: rgba(0, 0, 0, 0.9);
    height: 100%;
  }

  .intro {
    height: 100%;
  }

  .content-title {
    margin-top: 0vw;
    margin-bottom: 5vw;
    padding-top: 0.4vw;
  }

  .intro-sky {
    height: 177vh;
    margin-bottom: -27vh;
  }

  .content-form.open {
    transition-delay: 0.5s;
  }

  .form-step1 .paragraph {
    margin-top: 4vw;
  }

  .content-wrapper {
    bottom: 0;
    top: initial;
    padding: 15vw 0vw 10vw;
    height: 60%;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
  }

  .content-wrapper.off {
    opacity: 0;
  }

  .content-wrapper-main {
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: start;
    padding: 0 10vw 5vw;
    overflow-y: scroll;
    transition: all 0.5s ease-in-out;
  }

  .content-wrapper-main.off {
    opacity: 0;
  }

  .content-wrapper.top {
    bottom: initial;
    padding: 35vw 0vw 10vw;
    top: 0px;
    height: 60%;
  }

  #cookie-law-info-bar[data-cli-style="cli-style-v2"],
  #cookie-law-info-bar[data-cli-style="cli-style-v2"][data-cli-type="widget"],
  #cookie-law-info-bar[data-cli-style="cli-style-v2"][data-cli-type="popup"] {
    padding: 15px 20px 10px !important;
  }

  .cli-bar-message {
    font-size: 3.2vw;
    text-align: center !important;
  }

  .cli-bar-message,
  .cli-bar-container,
  .cli-style-v2,
  .cli-plugin-button,
  .cli-plugin-button:visited,
  .medium.cli-plugin-button,
  .medium.cli-plugin-button:visited {
    font-size: 2vw !important;
    line-height: 3vw;
    text-align: center !important;
  }

  @media (max-width: 480px) {
    .cli-bar-message,
    .cli-bar-container,
    .cli-style-v2,
    .cli-plugin-button,
    .cli-plugin-button:visited,
    .medium.cli-plugin-button,
    .medium.cli-plugin-button:visited {
      font-size: 3.2vw !important;
    }
  }

  .cli-bar-btn_container {
    width: 100%;
    text-align: center;
    justify-content: center;
  }

  .content-mobile {
    pointer-events: none;
  }

  .open .content-wrapper,
  .open .content-nav {
    pointer-events: auto;
  }

  .content-form {
    pointer-events: none;
  }

  .wpcf7-list-item-label {
    font-size: 2.8vw;
  }

  .mandatory {
    opacity: 0.25;
    width: 100%;
    font-size: 3.2vw;
    margin-top: 2vw;
  }

  .wpcf7-list-item-label {
    font-size: 2.8vw;
    line-height: 1vw;
  }

  .wpcf7-list-item label {
    margin-top: -2vw;
  }

  .kpi-block {
    max-width: 50%;
    padding-right: 5vw;
  }

  .preloader svg {
    width: 12vw;
  }

  .form-step textarea {
    width: 100%;
    height: 19vw;
    background: transparent;
    font-size: 2.2vw;
    padding: 1.5vw 2.5vw;
    color: #adb2b3;
    line-height: 3vw;
    border-radius: 0;
  }
}

@media (max-width: 480px) {
  .btn-zoom {
    width: 16vw;
    height: 16vw;
  }

  .btn-zoom-up {
    bottom: 32vw;
  }

  .btn-zoom-down {
    bottom: 16vw;
  }

  .btn-zoom::after {
    width: 4vw;
  }

  .btn-zoom-up::before {
    height: 4vw;
  }

  .btn-manifesto {
    height: 14vw;
    margin-right: 2vw;
    padding-right: 4vw;
    padding-left: 3vw;
  }
}

.btn-sound.first {
  z-index: 101;
  transform: translateZ(2px);
}

.btn-sound.hide {
  transform: translate3d(100%, 0%, 2px);
}

.embed-video {
  height: 100%;
}

.video {
  background: #ddd4c7;
}

.stop {
  transition: none;
}

.resizing {
  display: none;
}

.intro-bkg {
  z-index: 10;
}

.content-main-right,
.content-main-left {
  display: flex;
  flex-direction: column;
  position: relative;
  align-items: start;
  /*overflow-y: scroll;*/
  transition: all 0.5s ease-in-out;
}

.content-main-right.off,
.content-main-left.off {
  opacity: 0;
}

.manifesto-img {
  height: auto;
}

.wave1,
.wave2 {
  transition: all 8s ease;
}

.btn-manifesto:hover .wave1 {
  transform: translateX(92%);
}

.btn-manifesto:hover .wave2 {
  transform: translateX(0%);
}

.wave2 {
  transform: translateX(-92%);
}

.point,
.point:after,
.hover-text {
  transform: translateZ(0);
}

/*
.main{
        align-items: flex-end;
}
*/

@-moz-document url-prefix() {
  .ckbox input {
    position: absolute;
    cursor: pointer;
    height: 1vw;
    width: 1vw;
    overflow: visible;
    left: 0vw;
    top: 0.5vw;
  }

  .ckbox::before {
    content: none;
  }

  .ckbox input:before {
    content: none;
  }
}

@media not all and (min-resolution: 0.001dpcm) {
  @media (orientation: portrait) {
    @supports (-webkit-appearance: none) {
      .ckbox::before {
        content: none;
      }

      .ckbox input:before {
        content: none;
      }

      .ckbox input {
        position: absolute;
        cursor: pointer;
        height: 1vw;
        width: 1vw;
        overflow: visible;
        left: 0vw;
        top: 0.5vw;
      }

      .ckbox label {
        padding: 0;
      }

      .ckbox input {
        width: 4vw;
        height: 5vw;
        top: 0;
      }
    }
  }
}

@media not all and (min-resolution: 0.001dpcm) {
  @media (orientation: landscape) {
    @supports (-webkit-appearance: none) {
      .ckbox::before {
        content: none;
      }

      .ckbox input:before {
        content: none;
      }

      .ckbox input {
        top: 0.5vw;
        left: 0;
        width: 1vw;
        height: 1vw;
      }

      /*
            .ckbox input {
                position: absolute;
                cursor: pointer;
                height: 1vw;
                width: 1vw;
                overflow: visible;
                left: 0vw;
                top: .5vw;
            }



            .ckbox label {
                padding: 0;
            }

            .ckbox input {
                width: 4vw;
                height: 5vw;
                top: 0;
            }
            */
    }
  }
}
@media (max-width: 985px) {
  .cli-style-v2.cli-bar-container {
    justify-content: center !important;
  }

  .cli-style-v2 .cli-bar-message {
    text-align: center !important;
  }

  .card {
    width: 146px;
    height: 195px;
    padding: 0;
    margin: 6.5px;
  }
  .card div {
    z-index: 2;
    font-size: 9.3px;
    color: #fff;
    font-weight: 100;
    text-align: center;
    font-family: "Bureauveritas";
    padding: 1rem;
  }

  .card div span {
    font-size: 17.3px;
    font-weight: 700;
    font-family: "Bureauveritas extbdultracond";
    display: block;
    line-height: 1;
    letter-spacing: -1.34px;
  }
}
